﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@font-face {
    font-family: MontserratMedium;
    src: url('Montserrat-Medium.ttf') format('truetype');
}

@font-face {
    font-family: MontserratLight;
    src: url('Montserrat-Light.ttf') format('truetype');
}

@font-face {
    font-family: MontserratBold;
    src: url('Montserrat-Bold.ttf') format('truetype');
}

@font-face {
    font-family: ProximaNova;
    src: url("ProximaNova-Light.otf") format("opentype");
}

@font-face {
    font-family: ProximaNovaBold;
    src: url("ProximaNova-Bold.otf") format("opentype");
}

html, body {
    overflow-x: hidden;
}

.poliza {
    font: normal normal normal 18px/17px ProximaNova;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.container {
    max-width: 100% !important;
    padding: 0 !important;
    overflow-x: hidden;
}

body {
    margin-bottom: 0px !important;
    overflow-x: hidden;
}


.mainimg {
    width: 100%;
}

img {
    vertical-align: middle;
}

.helper {
    display: inline-block;
    height: 80%;
    /*    vertical-align: middle; for mobile phones*/
    vertical-align: sub;
}

.btntext {
    margin: auto;
    font-size: 1.2rem;
    /*    text-align: left; for mobile phones*/
    text-align: center;
}

.helperimg {
    height: 70px;
}


.aspan {
    color: rgb(0,0,0);
    font: normal normal normal 14px/14px ProximaNova;
    letter-spacing: 0.01px;
}


.company {
    margin: auto 0;
    font-size: 20px;
}

.boxheader {
    font: normal normal bold 16px/19px MontserratBold;
}

.boxbody {
    /*    font: normal normal bold 14px/14px;*/
    font: normal normal normal 14px/14px ProximaNova;
    letter-spacing: 0.01px;
}

.hdiname {
    font: normal normal bold 22px/27px MontserratBold;
}

.msg2 {
    font: normal normal normal 22px/27px MontserratLight;
}
.msg {
    font: normal normal normal 16px/19px MontserratLight;
}

.exp {
    font: normal normal normal 16px/12px ProximaNova;
}

.exp2 {
    font: normal normal bold 16px/12px ProximaNovaBold;
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    border-radius: 20px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

/* The Close Button */
.close {
    color: black;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

.modal-header {
    padding: 2px 16px;
    background: #fff;
    color: black;
    position: relative;
    background: #fff;
    padding: 30px;
    display: block;
    justify-content: space-between;
    cursor: pointer;
    box-shadow: 0 7px 25px rgba(0,0,0,0.08);
    text-align: center;
}

.modal-body {
    padding: 2px 16px;
    position: relative;
    background: #fff;
    padding: 30px;
    display: block;
    justify-content: space-between;
    box-shadow: 0 7px 25px rgba(0,0,0,0.08);
    text-align: center;
    border-radius: 20px;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 20px;
}

    .modal-body p {
        font-family: Arial, Helvetica, sans-serif !important;
        font-size: 20px;
        text-align: center;
    }

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

iframe {
    width: 100%;
    height: 600px;
}

.modalBtn1 {
    background-color: #65A518;
    color: #fff;
    border-radius: 15px;
    height: 50px;
    line-height: 50px;
}

.modalBtn2 {
    border: 1px solid rgb(41,41,41);
    color: rgb(41,41,41) !important;
    background-color: #fff !important;
}

.modalBtn1:hover, 
.modalBtn2:hover {
    cursor: pointer;
    background-color: #c4c4c4 !important;
}

.btndiv {
    /*    display: flex; it should be flex for mobile phones*/
    display: grid;
    border-radius: 10px;
    position: relative;
    box-shadow: 0 7px 16px 0 rgb(0 0 0 / 20%), 0 1px 3px 0 rgb(0 0 0 / 10%);
    height: 161px;
    padding: 0;
}

.btndiv:hover {
    cursor: pointer;
    background-color: #f2f2f2;
}


.headernavbar {
    /*    background-color: rgb(0,108,48) !important;*/
    background-color: rgb(101,165,24) !important;
    height: 70px;
}

.companiasection {
    /*    padding-top: 10px;*/
}

.companiadiv {
    display: flex;
    position: relative;
}

.companiaspan {
    color: rgb(101,165,24);
    font: normal normal 600 18px/23px ProximaNova;
    letter-spacing: 0.81px;
}

.outterdiv1 {
    display: flex;
}

.renew {
    font: normal normal normal 20px/24px MontserratMedium;
}

.imgsection {
    margin: 0;
    padding: 0;
}

.imgdiv {
    /*    padding-top: 10px;*/
}

.welcomediv {
    padding-top: 20px;
}

.welcomeh4 {
    color: rgb(101,165,24);
    font: normal normal bold 25px/30px MontserratBold;
}

.welcomediv2 {
    font: normal normal bold 22px/27px MontserratBold;
}

.welcomediv3 {
    font: normal normal bold 16px/19px MontserratBold;
    color: #6E6E6E;
}

.outterdiv {
    padding: 0 200px 0 200px;
    display: flex;
}

.innerdiv {
    position:relative;
}

.innerow {
    padding: 0 6px;
}

@media (max-width: 768px) {

    iframe {
        height: 400px;
    }
    .helperimg {
        margin: auto;
        height: unset;
    }

    .btntext {
        /*        font-size: 15px;*/
        font-size: 1.1rem;
        text-align: left;
    }

    .outterdiv1 {
        display: block;
    }

    .btndiv {
        display: inline-flex;
        height: 73px;
    }

    .innerdiv {
        margin-bottom: 10px;
        margin-top: 10px;
        padding-bottom: 10px;
    }
}

@media (max-width: 575.98px) {
    iframe {
        height: 250px;
    }

    .company {
        padding-left: 30px;
    }

    .btntext {
        /*        font-size: 15px;*/
        font-size: 1.0rem;
    }

    .helperimg {
        padding: 0 !important;
    }

    .tncs {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .outterdiv1 {
        display: block;
    }

    .callmodal {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width:1200px) {
}
